﻿<!DOCTYPE html>
<html>
<head>
    <title></title>
    <meta charset="utf-8" />
    <link rel="shortcut icon" type="image/png" href="content/jasmine/jasmine_favicon.png">
    <link rel="stylesheet" type="text/css" href="content/jasmine/jasmine.css">
    <script type="text/javascript" src="libs/jasmine/jasmine.js"></script>
    <script type="text/javascript" src="libs/jasmine/jasmine-html.js"></script>
    <script type="text/javascript" src="libs/jasmine/boot.js"></script>

    <script src="scripts/string-extensions.js"></script>
    <script src="tests/string-extension-tests.js"></script>
</head>
<body>
</body>
</html>
